Bug 43888 - rpmlint errors (postin-without-install-info) on 7.1 bash
Summary: rpmlint errors (postin-without-install-info) on 7.1 bash
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-07 19:24 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-24 09:53:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen Foster 2001-06-07 19:24:37 UTC
Description of Problem: running 7.1 rpmlint on 7.1 bash rpm throws errors


How Reproducible: always


Steps to Reproduce:
1. Install 7.1 on x86 system 
2. Mount 7.1 OS CD#1
3. rpmlint /mnt/cdrom/RedHat/RPMS/bash-2.04-21.i386.rpm

Actual Results:
E: bash postin-without-install-info /usr/share/info/bash.info.gz
E: bash postin-without-install-info /usr/share/info/bash.info.gz

Expected Results: no output expected


Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-06-24 09:53:55 UTC
This is intentional. info pre-requires bash, so at the time bash is installed, 
/sbin/install-info isn't around.
Besides, bash is already listed in /usr/share/info/dir by default, so there's 
no need to install-info it.


Note You need to log in before you can comment on or make changes to this bug.